pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: So I found "struct options"

On Tue, Apr 14, 2009 at 02:35:36PM +1200, Lloyd Parkes wrote:
> As far as I can tell "struct options" is provided by devel/libgetopt. This 
> requires devel/libtool-base, which in turn requires archivers/pax and 
> archivers/pax is the package that I can't install because I don't have 
> "struct options".
> This is in pkgsrc-2009Q1.

Try updating your pkgtools/libnbcompat.  Sounds like the
same issue I was seeing on QNX.


Home | Main Index | Thread Index | Old Index